{
  "pages": [
    "pages/index/index",
    "pages/takePhoto/takePhoto",
    "pages/cachePage/cachePage",
    "pages/takePhoto/success/success",
    "pages/share/share",
    "pages/newCachePage/newCachePage"
  ],
  "window": {
    "backgroundColor": "#F6F6F6",
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#F6F6F6",
    "navigationBarTitleText": "汇很多",
    "navigationBarTextStyle": "black",
    "navigationStyle": "custom"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "sitemapLocation": "sitemap.json",
  "style": "v2"
}